<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>

    <style>
        p {
            margin: 0px;
        }
    </style>
</head>
<body>
    <fieldset>
        <legend>Ficha de la película</legend>
        <label for="titulo">Título</label>
        <input id="titulo" type="text">
        <br>
        <label for="director">Director</label>
        <input id="director" type="text">
        <br>
        <label for="fechaEstreno">Fecha de estreno</label>
        <input id="fechaEstreno" type="date">
        <br>
        <label for="poster">Póster</label>
        <input id="poster" type="file">
        <br>
        <p>Versión:</p>
        <input id="version1" type="checkbox" name="imax">
        <label for="version1">IMAX</label>
        <input id="version2" type="checkbox" name="3d">
        <label for="version2">3D</label>
        <input id="version3" type="checkbox" name="fullhd">
        <label for="version3">Full HD</label>
        <br>
        <p>Clasificación:</p>
        <input id="clasificacion1" type="radio" name="clasificacion">
        <label for="clasificacion1">TP</label>
        <input id="clasificacion2" type="radio" name="clasificacion">
        <label for="clasificacion2">+12</label>
        <input id="clasificacion3" type="radio" name="clasificacion">
        <label for="clasificacion3">+15</label>
        <input id="clasificacion4" type="radio" name="clasificacion">
        <label for="clasificacion4">+18</label>
    </fieldset>

    <fieldset>
        <legend>Ficha de proyección</legend>
        <label for="sala">Sala:</label>
        <input id="sala" type="text">
        <br>
        <textarea name="sinopsis" id="sinopsis" cols="30" rows="10" placeholder="Escribe una breve sinopsis"></textarea>
        <br>
        <select name="idiomas" id="idiomas">
            <option value="ingles">Inglés</option>
            <option value="castellano">Castellano</option>
            <option value="italiano">Italiano</option>
            <option value="frances">Francés</option>
          </select>
        <br>
        <label for="sesion">Sesión:</label>
        <input id="sesion" type="time">
        <br>
        <select name="dias" id="dias" size="4">
            <option value="1">Lunes</option>
            <option value="2">Martes</option>
            <option value="3">Miércoles</option>
            <option value="4">Jueves</option>
            <option value="5">Viernes</option>
            <option value="6">Sábado</option>
            <option value="7">Domingo</option>
        </select>
        <br>
        <label for="color">Elige un color de fondo:</label>
        <input id="color" type="color">
        <br>
        <label for="barra">Puntuación del público:</label>
        <progress id="barra" value="70" max="100"></progress>

        
    </fieldset>
</body>
</html>